Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 19:29:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ayaan                    I am not able to use my shukran balance           10:36 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:36 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:36 PM, 11th Nov                     Ayaan                    1           10:36 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello Ayaan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:36 PM, 11th Nov                     Ayaan                    3           10:36 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:36 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:36 PM, 11th Nov                     Ayaan                    3           10:37 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hi Ayaan , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:37 PM, 11th Nov                     Ayaan                    5           10:37 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:37 PM, 11th Nov                   Mohammed                   Hi Ayaan, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:42 PM, 11th Nov                     Ayaan                    I can’t use my           10:42 PM, 11th Nov                     Ayaan                    Balance           10:42 PM, 11th Nov                     Ayaan                    Shukran           10:42 PM, 11th Nov                     Ayaan                    ?           10:43 PM, 11th Nov                   Mohammed                   Could you please share your register email so that I can assist you further?           10:47 PM, 11th Nov                     Ayaan                    [email-masked]           10:48 PM, 11th Nov                     Ayaan                    ??           10:55 PM, 11th Nov                     Ayaan                    Can you please assist me on this           10:55 PM, 11th Nov                     Ayaan                    I have to order a jeans           10:55 PM, 11th Nov                     Ayaan                    And the sale will get over soon           10:55 PM, 11th Nov                     Ayaan                    I need to use my shukran refund balance           10:56 PM, 11th Nov                   Mohammed                   Please allow me a moment to check this for you.           11:01 PM, 11th Nov                     Ayaan                    Please make it quick           11:01 PM, 11th Nov                   Mohammed                   As we have checked your account, We found that you have only 8 shukran points           11:04 PM, 11th Nov                     Ayaan                    No           11:04 PM, 11th Nov                     Ayaan                    I want refund credit           11:04 PM, 11th Nov                     Ayaan                    27           11:04 PM, 11th Nov                     Ayaan                    I want to use that           11:04 PM, 11th Nov                     Ayaan                    For my next order           11:04 PM, 11th Nov                     Ayaan                    I have refund credit           11:05 PM, 11th Nov                     Ayaan                    27 AED           11:05 PM, 11th Nov                   Mohammed                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:05 PM, 11th Nov                     Ayaan                    I am not able to select the 5th option           11:06 PM, 11th Nov                   Mohammed                   Could you please share with us a screenshot of the issue so that I can assist you further?           11:07 PM, 11th Nov                     Ayaan                             11:08 PM, 11th Nov                     Ayaan                    I am not able to select shukran pay option           11:08 PM, 11th Nov                   Mohammed                   Thank you for sharing the picture. Please allow me a moment to check this for you.           11:12 PM, 11th Nov                     Ayaan                    Okay           11:12 PM, 11th Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:20 PM, 11th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:20 PM, 11th Nov                     Ayaan                    It just now came           11:21 PM, 11th Nov                     Ayaan                    The option           11:22 PM, 11th Nov                     Ayaan                    And again now i am unable to select that option           11:22 PM, 11th Nov                   Mohammed                   We will check and get back to you soon enough           11:27 PM, 11th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:27 PM, 11th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:28 PM, 11th Nov                     Ayaan                    No thankyou           11:28 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248003